.brandPopUP {
    bottom: 1px;
    left: 10px;
    width: auto;
    height: auto;
    max-width: 100px;
    transition: top 0s; 
    transform: rotate(15deg);
}
.brandPopUP-1 {
    bottom: 10px; 
    left: 10px; 
    transform: rotate(-10deg); 
}

.brandPopUP-2 {
    bottom: 20px; 
    left: 50%; 
    transform: rotate(10deg); 
    transform-origin: bottom center; 
}

.brandPopUP-3 {
    bottom: 10px; 
    right: 10px; 
    transform: rotate(5deg); 
}

.brandPopUP-4 {
    position: absolute;
    bottom: 1px;
    left: 10px;
    width: auto;
    height: auto;
    max-width: 200px;
    transition: top 0s;
}
.brandLanding {
    text-align: center;
    color: #fff;
    padding: 30px 20px;
    background-image: url('/assets/Official_BG.png');
    background-size: cover;
    background-position: center;
    border: 2px solid rgb(255 255 255 / 12%);
    border-radius: 15px;
    margin: 20px 0;
    box-shadow: 0 10px 8px rgba(14, 14, 14, 0.2);
    position: relative;
}

.brandLanding h1 {
    font-size: 28px;
    margin: 0;
}

.brandLanding p {
    font-size: 16px;
    margin-top: 5px;
}
.brandLargeLogoLanding {
    border: 2px solid rgb(255 255 255 / 12%);
    border-radius: 15px;
    box-shadow: 0 10px 8px rgba(14, 14, 14, 0.2);
}